export declare function SashaHash(data: string, reverseArray?: boolean, replaceChar?: boolean): string;
export declare function Blake2BHash(data: string): string;
export declare function Md5Hash(data: string): string;
export declare function Ripemd160Hash(data: string): string;
export declare function Sha1Hash(data: string): string;
